.section {
  background: $color-bg-3;
	padding-top: 2rem;
	padding-bottom: 2rem;

  h3 {
    text-align: center;
  }
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
